import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-pay-bill-detail',
  templateUrl: './pay-bill-detail.component.html',
  styleUrls: ['./pay-bill-detail.component.scss']
})
export class PayBillDetailComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
